Issue 27204

Summary: Automatic frame width - word im/export
Product: Writer Reporter: frank.meies
Component: codeAssignee: michael.ruess
Status: CLOSED FIXED QA Contact: issues <issues.openoffice.org>
Severity: trivial    
Priority: P3 CC: issues
Version: 643   
Target Milestone: ---   
Hardware: PC   
OS: Windows 95   
Issue Type: ENHANCEMENT Latest Confirmation on: ---
Developer Difficulty: ---

Description frank.meies 2004-03-31 05:11:51 UTC
*** autogenerated child task for Issue 9046 ***
Comment 1 martin_maher 2004-04-16 12:53:24 UTC
mm: Added autowidth setting. Will test fully when UI is finished
Comment 2 martin_maher 2004-04-26 15:07:43 UTC
mm: added fix for textboxes
Comment 3 martin_maher 2004-05-10 10:26:03 UTC
mm: reaassigning to qa
Comment 4 michael.ruess 2004-05-12 11:03:11 UTC
Checked im-/export in CWS swautowidth.
Comment 5 michael.ruess 2004-05-12 11:04:13 UTC
Verified.
Comment 6 michael.ruess 2004-06-08 15:58:38 UTC
integrated in 680m41.